## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanInMemoryMessageLoader.hpp File Reference

Include dependency graph for XalanInMemoryMessageLoader.hpp:

Go to the source code of this file.

## Compounds

- class XalanInMemoryMessageLoader

## Defines

- #define INMEMMSGLOADER_HEADER_GUARD_1357924680

## Define Documentation

#define INMEMMSGLOADER_HEADER_GUARD_1357924680

| Value:

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.